default:
 set log Phase Chat LCP IPCP CCP tun command
 set speed 115200
 set timeout 180
 enable dns
 disable ipv6cp

megafon:
 set device /dev/ttyU0
 set phone *99***1\#
 set dial "ABORT BUSY ABORT NO\\sCARRIER TIMEOUT 5 \
          \"\" AT OK-AT-OK ATE1Q0 OK \
          AT+CGDCONT=1,\\\"IP\\\",\\\"internet.ltmsk\\\" \
          OK \\dATDT\\T TIMEOUT 40 CONNECT"
 set login
 set logout "ABORT BUSY ABORT ERROR TIMEOUT 30 \
            \"\" +++ATH OK-ATH-OK"
 set authname gdata
 set authkey gdata
 set ifaddr 10.0.0.1/0 10.0.0.2/0 255.255.255.255 0.0.0.0
 add default HISADDR
